
//S05E01
document.querySelector('#btn-5ep1').addEventListener ('click', function () {
  document.querySelector('#s05e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep01').addEventListener ('click', function () {
  document.querySelector('#s05e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E02
document.querySelector('#btn-5ep2').addEventListener ('click', function () {
  document.querySelector('#s05e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep02').addEventListener ('click', function () {
  document.querySelector('#s05e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E03
document.querySelector('#btn-5ep3').addEventListener ('click', function () {
  document.querySelector('#s05e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep03').addEventListener ('click', function () {
  document.querySelector('#s05e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E04
document.querySelector('#btn-5ep4').addEventListener ('click', function () {
  document.querySelector('#s05e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep04').addEventListener ('click', function () {
  document.querySelector('#s05e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E05
document.querySelector('#btn-5ep5').addEventListener ('click', function () {
  document.querySelector('#s05e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep05').addEventListener ('click', function () {
  document.querySelector('#s05e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E06
document.querySelector('#btn-5ep6').addEventListener ('click', function () {
  document.querySelector('#s05e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep06').addEventListener ('click', function () {
  document.querySelector('#s05e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E07
document.querySelector('#btn-5ep7').addEventListener ('click', function () {
  document.querySelector('#s05e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep07').addEventListener ('click', function () {
  document.querySelector('#s05e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E08
document.querySelector('#btn-5ep8').addEventListener ('click', function () {
  document.querySelector('#s05e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep08').addEventListener ('click', function () {
  document.querySelector('#s05e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E09
document.querySelector('#btn-5ep9').addEventListener ('click', function () {
  document.querySelector('#s05e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep09').addEventListener ('click', function () {
  document.querySelector('#s05e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E10
document.querySelector('#btn-5ep10').addEventListener ('click', function () {
  document.querySelector('#s05e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep10').addEventListener ('click', function () {
  document.querySelector('#s05e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E11
document.querySelector('#btn-5ep11').addEventListener ('click', function () {
  document.querySelector('#s05e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep11').addEventListener ('click', function () {
  document.querySelector('#s05e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E12
document.querySelector('#btn-5ep12').addEventListener ('click', function () {
  document.querySelector('#s05e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep12').addEventListener ('click', function () {
  document.querySelector('#s05e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E13
document.querySelector('#btn-5ep13').addEventListener ('click', function () {
  document.querySelector('#s05e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep13').addEventListener ('click', function () {
  document.querySelector('#s05e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E14
document.querySelector('#btn-5ep14').addEventListener ('click', function () {
  document.querySelector('#s05e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep14').addEventListener ('click', function () {
  document.querySelector('#s05e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E15
document.querySelector('#btn-5ep15').addEventListener ('click', function () {
  document.querySelector('#s05e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep15').addEventListener ('click', function () {
  document.querySelector('#s05e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E16
document.querySelector('#btn-5ep16').addEventListener ('click', function () {
  document.querySelector('#s05e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep16').addEventListener ('click', function () {
  document.querySelector('#s05e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E17
document.querySelector('#btn-5ep17').addEventListener ('click', function () {
  document.querySelector('#s05e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep17').addEventListener ('click', function () {
  document.querySelector('#s05e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E18
document.querySelector('#btn-5ep18').addEventListener ('click', function () {
  document.querySelector('#s05e18').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep18').addEventListener ('click', function () {
  document.querySelector('#s05e18').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E19
document.querySelector('#btn-5ep19').addEventListener ('click', function () {
  document.querySelector('#s05e19').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep19').addEventListener ('click', function () {
  document.querySelector('#s05e19').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E20
document.querySelector('#btn-5ep20').addEventListener ('click', function () {
  document.querySelector('#s05e20').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep20').addEventListener ('click', function () {
  document.querySelector('#s05e20').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E21
document.querySelector('#btn-5ep21').addEventListener ('click', function () {
  document.querySelector('#s05e21').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep21').addEventListener ('click', function () {
  document.querySelector('#s05e21').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E22
document.querySelector('#btn-5ep22').addEventListener ('click', function () {
  document.querySelector('#s05e22').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep22').addEventListener ('click', function () {
  document.querySelector('#s05e22').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E23
document.querySelector('#btn-5ep23').addEventListener ('click', function () {
  document.querySelector('#s05e23').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep23').addEventListener ('click', function () {
  document.querySelector('#s05e23').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S05E24
document.querySelector('#btn-5ep24').addEventListener ('click', function () {
  document.querySelector('#s05e24').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-05ep24').addEventListener ('click', function () {
  document.querySelector('#s05e24').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

